/*clases*/
:root {
  --main-color: #008fbe;
  --active-color: #ff8300;
  --gray-color: #5b6670;
  --light-gray: #cacaca;
}

/* global */
body {
  margin: 0;
  padding: 0;
  font-family: "Lexend", sans-serif;
  background-color: var(--back-color);
}

body,
html {
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0;
}

/*clases*/

.navbar {
  background-color: rgba(255, 255, 255, 0.66);
  backdrop-filter: blur(25px) brightness(1.2);
  -webkit-backdrop-filter: blur(25px) brightness(1.2);
  -moz-backdrop-filter: blur(25px) brightness(1.2);
  -o-backdrop-filter: blur(25px) brightness(1.2);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.navbar-brand {
  position: relative;
}

.navbar-brand img {
  position: relative;
  width: 200px;
}
.nav-logos-container ul li {
  display: inline-block;
}
.nav-logos {
  width: 150px;
}

@media all and (max-width: 991px) {
  .navbar-brand img {
    width: 120px;
  }
  .nav-logos {
    width: 100px;
  }
}

.navbar-nav .nav-item .nav-link {
  color: var(--gray-color);
}
.navbar-nav .nav-item .nav-link.active {
  color: var(--main-color);
  font-weight: 600;
}
.navbar-nav .nav-item .orange-link {
  color: var(--active-color);
  background-color: transparent;
  border: 1px solid var(--active-color);
  border-radius: 50px;
}
.navbar-nav .nav-item .orange-link.active {
  color: #ffffff;
  background-color: var(--active-color);
  font-weight: 600;
}

.dropdown-item.active,
.dropdown-item:active {
  color: #ffffff;
  text-decoration: none;
  background-color: var(--main-color);
  font-weight: 600;
}

.banner {
  margin-top: 100px;
}

.banner-img {
  overflow: hidden;
  position: relative;
}

.banner-title {
  position: absolute;
  width: 80%;
  text-align: center;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #ffffff;
  font-size: 40px;
  font-weight: 800;
}

.banner-img img {
  border-radius: 30px;
  width: 100%;
}

.desk-banner {
  display: block;
}

.mobile-banner {
  display: none;
}

@media all and (max-width: 991px) {
  .desk-banner {
    display: none;
  }

  .mobile-banner {
    display: block;
  }
}
.program-card {
  background-color: transparent;
  border-radius: 30px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.program-card:hover {
  background-color: #ffffff;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.2);
}

.sub-header {
  font-size: 20px;
  font-weight: 600;
  color: var(--main-color);
}

.img-program-wrapper {
  overflow: hidden;
}

.img-program-wrapper img {
  border-radius: 30px;
}

.title-program {
  font-size: 18px;
  font-weight: 800;
  color: var(--gray-color);
  text-transform: uppercase;
}

.simple-text {
  font-size: 16px;
  color: var(--gray-color);
  font-weight: 400;
  text-align: justify;
}
.custom-divider {
  border-top: 2px solid var(--light-gray);
  padding-top: 30px;
}
.custom-btn {
  text-align: center;
  font-size: 16px;
  color: #ffffff;
  font-weight: 600;
  text-decoration: none;
  background-color: var(--main-color);
  padding: 15px 30px;
  border-radius: 50px;
  display: inline-block;
  border: 2px solid var(--main-color);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.custom-btn:hover {
  background-color: transparent;
  color: var(--main-color);
}
.custom-btn.alter-orange {
  background-color: var(--active-color);
  border: 2px solid var(--active-color);
}

.custom-btn.alter-orange:hover {
  background-color: transparent;
  color: var(--active-color);
}
@media all and (max-width: 1399px) {
  .custom-btn {
    margin-bottom: 10px;
  }
}
.custom-footer {
  background-color: var(--gray-color);
}

.custom-info,
.custom-info p a {
  color: #ffffff;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.custom-info p a:hover {
  color: var(--active-color);
}

.footer-logo {
  position: relative;
}

.footer-logo img {
  display: block;
  position: relative;
  width: 66%;
  margin: 0 auto;
}

.accordion .accordion-item {
  margin-bottom: 30px;
  border-bottom: 1px solid transparent;
}

.accordion-header .accordion-button {
  background-color: var(--main-color);
  color: #ffffff;
  border-radius: 25px !important;
  overflow: hidden;
  border: none;
}
.accordion-header .accordion-button.collapsed {
  background-color: #eeeff0;
  color: var(--main-color);
}

.accordion-collapse.collapse {
  background-color: #eeeff0;
  border-radius: 25px !important;
  overflow: hidden;
  border: none;
}

.simple-text a {
  color: var(--gray-color);
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.simple-text a:hover {
  color: var(--main-color);
}

.custom-contact {
  position: relative;
}

.custom-contact::before {
  position: absolute;
  content: "";
  width: 50px;
  height: 100%;
  top: 0;
  right: 0;
  background-image: url("../img/img-div.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.video-wrap {
  position: relative;
  padding: 0;
  border-radius: 30px;
  overflow: hidden;
}
.video-wrap a {
  position: relative;
  padding: 0;
  width: 100%;
  height: 300px;
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.video-wrap a.video-cover-01 {
  background-image: url("../img/video-cover-001.webp");
}
.video-wrap a.video-cover-02 {
  background-image: url("../img/video-cover-002.webp");
}
.video-wrap a.video-cover-03 {
  background-image: url("../img/video-cover-003.webp");
}
.video-wrap a.video-cover-04 {
  background-image: url("../img/video-cover-004.webp");
}
.video-wrap a::before {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.video-wrap a:hover::before {
  background-color: rgba(0, 0, 0, 0.25);
}

.video-wrap a svg {
  position: absolute;
  display: block;
  color: #ffffff;
  font-size: 3em;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.hidden-btn {
  display: none !important;
}
